@mixin font-properties($family, $style, $weight, $size, $line-height) {
  font-family: $family;
  font-style: $style;
  font-weight: $weight;
  font-size: $size;
  line-height: $line-height;
}

@mixin flex-center {
  display: flex;
  justify-content: center;
  align-items: center;
}

@mixin grid-container-first($background-color, $grid-row, $grid-column) {
  background-color: $background-color;
  grid-row: $grid-row;
  grid-column: $grid-column;
}